{%extends '::base_admin.html.twig'%}
{%block body%}
    <div class="row">
        <div class="col-sm-4"></div>
        <div class="col-sm-4">
            <h3>Modifier les paramètres</h3><br/>
            {{ form_start(form) }}
                {{ form_widget(form) }}
                <br/>
                <button class="btn btn-default kifzik-ok-btn">Enrégister</button>
            {{ form_end(form) }}
        </div>
        <div class="col-sm-4"></div>
    </div><br/><br/>
{%endblock body%}